select {
outline: none;
}
.Content {
max-width: 1180px;
margin: 15px auto -10px auto;
background-color: #fff;
min-height: 300px;
padding: 20px 0px 30px 0px;
box-sizing: border-box;
overflow:hidden;
}
.MobileArama {
display:none;
}
#arama_img{
position:absolute;
bottom:6px;
left:10px;
width:20px;
height:20px;
margin-right: 20px;
}
.AnlasmaliSubeler{
	width:100%;
	display:block;
	max-width:1180px;
}

.AnlasmaliSubeler-Ust{
	margin-top: 50px;
}

.AnlasmaliSubeler-Arama-Liste{
	padding:10px 5px;
	overflow:hidden;
	
}

.AnlasmaliSubeler-Arama-Detay{
	display:inline-block;
	float:left;
	margin-right:20px;
	width:100%;
	max-width:210px;
	padding-bottom: 2px;
}

.AnlasmaliSubeler-Arama-Detay:nth-child(5n+5){

}
/* [[AnlasmaliSubelerMap */
.AnlasmaliSubeler-Map{
	position:relative;
	 margin-top: 30px;
	 margin-bottom: 20px;
	 width:100%;
	 height:400px;
	 box-sizing:border-box;
}
.AnlasmaliSubelerDynamicMap {
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}
.AnlasmaliSubelerYeniMap {
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}
.AnlasmaliSubelerHaritaPanel {
        position: absolute;
        top: 10px;
        left: 25%;
        z-index: 5;
        background-color: #fff;
        padding: 5px;
        border: 1px solid #999;
        text-align: center;
        font-family: 'Roboto','sans-serif';
        line-height: 30px;
        padding-left: 10px;
}
/* AnlasmaliSubelerMap]] */
#SrchStr{

}
.BayiAramaInput {
	width:100%;
	height:34px;
	border:1px solid #dedede;
	max-width:250px;
        box-sizing: border-box;
}
.SelectBox160{
	width:100%;
	height:34px;
	border:1px solid #dedede;
	max-width:250px;
}

.AnlasmaliSubeler-Arama-Link {
	display: block;
	width: 140px;
	height: 34px;
	cursor: pointer;
	background: #8c7646;
	border: 1px solid #8c7646;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}

.AnlasmaliSubeler-AramaSonuclari{
	width: 100%;
	max-width: 1180px;
}

.AnlasmaliSubeler-AramaSonuclari-Liste{
	padding:0px;
	width: 100%;
	display: block;
	overflow: hidden;
}
.AnlasmaliSubeler-AramaSonuclari-Detay{
	display: inline-block;
	float: left;
	width: 100%;
	max-width: 393px;

}

.AnlasmaliSubeler-AramaSonuc{
	width: inherit;
	max-width: inherit;
	padding:10px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.AnlasmaliSubeler-AramaSonucLink{
	display: block;
	color:#e7b401;
	font-size: 15px;
	padding:5px 0px;
	font-weight: bold;
}

.AnlasmaliSubeler-AramaSonuc-Icerik{
	width: 100%;
	max-width: 100%;
}

.AnlasmaliSubeler-AramaSonuc-Adres{
	font-size: 13px;
	line-height: 1.5;
}

.AnlasmaliSubeler-AramaSonuc-Telefon{
	font-size: 13px;
	line-height: 1.5;
	padding-top: 5px;
}

.AnlasmaliSubeler-AramaSonuc-HaritaIkonLink{
	display: block;
	margin-top: 5px;
	cursor: pointer;
	width: 25px;
}

.AnlasmaliSubeler-AramaSonuc-HaritaIkon{
	max-width: 25px;
}
